
.cp-full .field--name-field-images {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(4, 1fr);
}


.cp-default-teaser {
  position: relative; /* Anchor after pseudo-element. */
}

[dir] .cp-default-teaser {
  margin-bottom: 27px;
}

.cp-default-teaser:after {
  position: absolute;
  bottom: 0;
  width: 54px;
  height: 0;
  content: "";
}


.cp-default-teaser .node__meta a {
  color: #0d77b5;
  font-weight: bold;
}

.cp-default-teaser .node__top-wrapper {
  display: flex;
  align-items: center;
}

[dir] .cp-default-teaser .node__top-wrapper {
  margin: 0 0 18px;
}

.cp-default-teaser .cp__top-wrapper a {
  text-decoration: none;
  color: #0d1214;
}
@media (min-width: 1000px) {

  .cp-default-teaser .node__top-wrapper {
    position: relative /* Anchor the image */
  }


}

.cp-default-teaser .field--name-field-images  {
  flex-shrink: 0;
}


.cp-default-teaser .field--name-field-images  img {
  width: 63px;
  height: 63px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 50%;
}



@media (min-width: 1000px) {

  .cp-default-teaser .field--name-field-images  img {
    width: calc((100vw - 519px)/14);
    height: calc((100vw - 519px)/14)
  }
}

@media (min-width: 1200px) {

  .cp-default-teaser .field--name-field-images  img {
    width: calc((100vw - 645px)/14);
    height: calc((100vw - 645px)/14)
  }
}

@media (min-width: 1440px) {

  .cp-default-teaser .field--name-field-images  img {
    width: 57.85714px;
    height: 57.85714px
  }
}

@media (min-width: 1000px) {

  .cp-default-teaser .field--name-field-images  {
    position: absolute;
    top: 0
  }

}

@media (min-width: 1200px) {

  [dir=ltr] .cp-default-teaser .field--name-field-images  {
    left: calc(-1*((100vw - 645px)/14 + 36px))
  }

  [dir=rtl] .cp-default-teaser .field--name-field-images  {
    right: calc(-1*((100vw - 645px)/14 + 36px))
  }
}

@media (min-width: 1440px) {

  [dir=ltr] .cp-default-teaser .field--name-field-images  {
    left: -93.85714px
  }

  [dir=rtl] .cp-default-teaser .field--name-field-images  {
    right: -93.85714px
  }
}

@media (min-width: 1000px) {

  [dir] .cp-default-teaser .field--name-field-images  {
    margin: 0
  }
}

.cp-default-teaser .node__title {
  color: #0d1214;
  font-size: 1.5rem;
  line-height: 1.6875rem;
}

[dir] .cp-default-teaser .node__title {
  margin: 0;
}

@media (min-width: 1000px) {

  .cp-default-teaser .node__title {
    font-size: 2.25rem;
    line-height: 3.375rem
  }

  [dir] .cp-default-teaser .node__title {
    margin-bottom: 18px
  }
}

[dir] .cp-default-teaser .field--tag-ref {
  margin: 18px 0 0;
  padding: 0;
  background-color: transparent;
}

@media (min-width: 1000px) {

  [dir] .cp-default-teaser .field--tag-ref {
    margin: 36px 0 0
  }
}

@media (min-width: 1000px) {

  [dir] .cp-default-teaser {
    margin-bottom: 54px
  }
}
